/* 下划线样式 */
.line{position: relative;}
.line.show::after{content:'';position: absolute;left:auto;right:0;bottom:-5px;width:100%;height:2px;background-color: #C82F38;transition: all .4s ease;}
.line::after{content:'';position: absolute;left:50%;bottom:-5px;width:0%;height:2px;background-color: #C82F38;transition: all .4s ease;}
.line:hover::after{display:block;width:100%;transform: translateX(-50%);}
.line.show:hover::after{transform: translateX(0%);}

/* 隐藏 */
.hide{display:none}

/* 表单样式 */
.form{margin-left:-30px;display:flex;flex-wrap: wrap;}
.form .form-item{width:calc( 50% - 30px );margin-left:30px;margin-bottom:30px}
.form .form-item-2{width:100%;margin-left:30px;margin-bottom:30px;}
.form .submit-btn{width:max(120px,1.6rem);height:max(30px,.5rem);border-radius:30px;background-color: #C82F38;color:#fff;cursor:pointer}

/* 按钮 */

.btn a{color:#878787;font-size:14px;padding:10px 20px;border: 1px solid #E2E2E2;border-radius:20px;display:inline-block;}
.btn a i{display:inline-block;transform: rotate(180deg);margin-left:5px;margin-top:-1px}
.btn a:hover{background-color: #C82F38;border:1px solid #C82F38;color:white;transition: all .4s ease;}

/* 搜索框样式 */
.form .form-input .input{height:40px;padding:10px;border:1px solid #eee;border-radius:10px 0 0 10px;}
.form .form-btn .search-btn{width:100px;height:40px;background-color: #C82F38;color:white;border-radius:0 10px 10px 0;cursor: pointer;}

/* swiper按钮 */
.swi-btn>.btn{width: max(32px,0.38rem);height: max(32px,0.38rem);border-radius: 50%;background: #313337;font-size: max(14px,0.16rem);color: #fff;cursor: pointer;user-select: none;display: flex;align-items: center;justify-content: center;line-height: 1;margin-right: max(8px,0.2rem);transition: all .4s ease;}
.swi-btn>.prev{margin-right: 20px;transform: rotateY(180deg);}
.swi-btn>.btn:hover{background: #C82F38;}

.honor-item .img{position:absolute;left:15px;top:15px;width:calc(100% - 30px);height:calc(100% - 30px);overflow:hidden;}
/* 标题移入变色 */
.hover-title:hover{color:#C82F38;transition: all .4s ease;}
/* 有背景色按钮 */
.hover-btn:hover {transform: translateY(-2px);box-shadow: 0 6px 16px rgba(0, 0, 0, .25);}
/* 白色按钮 */
.hover-btn2:hover {background:#C82F38;color:#fff;border:1px solid #C82F38;transition:all .4s ease;}

/* 卡片移入效果 */
.hover-li .img{overflow: hidden;cursor: pointer}
.hover-li .img img{transition: all .6s ease}
.hover-li:hover{transform: translateY(-2px);box-shadow: 0 6px 16px rgba(0, 0, 0, .25); transition: all .4s ease;}
.hover-li:hover .img img{transform: scale(1.1);transition: all .4s ease;}
.hover-li:hover .title{color:#C82F38;transition: all .4s ease;}

/* 产品列表页 */
.nav .nav-list{border-bottom:1px solid #E8E8E8;width:100%;overflow: auto;flex-wrap:nowrap;overflow-y: hidden;}
.nav .nav-list .nav-item{padding:0px 40px 20px;position: relative;display:block;}
.nav .nav-list .nav-item.active{color:#C82F38;}
.nav .nav-list .nav-item.active::after{position:absolute;content:'';width:60%;height:4px;background-color: #C82F38;bottom:0;left:20%;}
.pro-item{border:1px solid #EBEBEB;}
.pro-item .text{padding:20px;}


/* 关于我们 */
.about-profile .img{width:45%}
.about-profile .img img{height:100%}
.about-profile .text{width:55%;padding:50px;border: 1.18px solid #EBEBEB;}
.about-profile .text .desc{color:#3B3B3B;}

/* 内页banner */
.banner-con{position:absolute;left:0;top:0;width:100%;height:100%;}
.banner-con .contain{display:flex;justify-content: center;align-items: center;}

/* 面包屑 */
.bread{padding:20px 0;border-bottom:1px solid #eee;}

/* 搜索页面 */
.search{width: 100%;}
.search-result{font-size: 14px;color: #C82F38;;line-height: 1.1;}
.search-result span{margin-left: 6px;}
.search-info{width: 100%;line-height: 1.1;color: #333;}
.search-info span{color: #C82F38;;font-weight: 700;flex: 1;}
.search-list{width: 100%;}
.search-link{display: block;width: 100%;border: 1px solid #eee;background: #f6f8f9;padding: max(20px,0.4rem) max(15px,0.26rem);margin-top: max(12px,0.18rem);}
.search-link:first-child{margin-top: 0;}
.search-link h2{color: #333;line-height: 1.1;font-weight: 700;transition: all .4s ease;}
.search-link p{width: 100%;color: #666;}
.search-link .highlightRow span{color: #C82F38; !important;}
.search-link:hover h2{color: #C82F38;;}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px){
    /* 1600 × (900) */
}

@media all and (max-width:1590px){
    /* 1440 × (700)  */
}

@media all and (max-width:1430px){
    /* 1360 */
}

@media all and (max-width:1350px){
    /* 1280 */
}

@media all and (max-width:1270px){
    /* 1152 × (700) */
}

/* ------------------------平板端-------------------------- */
@media all and (max-width:1100px){
    /* 1024 横屏 */
   
    
    .form{margin-left:0;}
    .form .form-item{width:100%;margin-left:0;}
    .form .form-item-2{margin-left:0;}
}

/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px){
    /* 移动终端 360 适配 */
    .nav .nav-list .nav-item{padding:10px 0;}
}